SeExpr

Namespaces | Functions
ExprFuncX.cpp File Reference
`#include "ExprFunc.h"`
`#include "ExprFuncX.h"`
`#include "Interpreter.h"`
`#include "ExprNode.h"`
`#include <cstdio>`

Go to the source code of this file.

## Namespaces
| SeExpr2

## Functions
void | SeExpr2LLVMEvalCustomFunction (int *opDataArg, double *fpArg, char **strArg, void **funcdata, const SeExpr2::ExprFuncNode *node)

## Function Documentation

## ◆ SeExpr2LLVMEvalCustomFunction()

void SeExpr2LLVMEvalCustomFunction | ( | int * | opDataArg,
|  | double * | fpArg,
|  | char ** | strArg,
|  | void ** | funcdata,
|  | const SeExpr2::ExprFuncNode * | node
| ) |  |

Definition at line 110 of file ExprFuncX.cpp.

References SeExpr2::ExprFuncSimple::ArgHandle::data, SeExpr2::ExprFuncNode::func(), SeExpr2::ExprFunc::funcx(), and SeExpr2::ExprFuncNode::setData().